const system=require("../../system");
const Dao=require("../dao.base");
class SystemregistDao extends Dao{
  constructor(){
    super(Dao.getModelName(SystemregistDao));
  }
  

}
module.exports=SystemregistDao;
